SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   OS (Other)  >   OpenVMS Vendors:   HPE
OpenVMS Unspecified Bug Lets Local Users Access Privileged Files and Resources
SecurityTracker Alert ID:  1013352
SecurityTracker URL:  http://securitytracker.com/id/1013352
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Mar 2 2005
Impact:   Root access via local system, User access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): OpenVMS VAX 6.2-x, 7.3; OpenVMS Alpha 6.2-x, 7.3-1, 7.3-2
Description:   A vulnerability was reported in HP's OpenVMS operating system. A local user can gain elevated privileges.

A local user can gain unauthorized and privileged access to data and system resources. No further details were provided.

OpenVMS V8.2 and OpenVMS VAX Version 5.* are not affected.

Impact:   A local user can gain elevated privileges.
Solution:   HP has issued a fix. Customers who have installed DECnet-Plus must install both MUP kits listed.

OpenVMS Alpha V7.3-2
DECnet-Plus MUP - AXP_DNVOSIMUP01-V732.PCSI-DCX_AXPEXE
OpenVMS MUP - VMS732_VMSMUP-V0100.PCSI-DCX_AXPEXE

OpenVMS Alpha V7.3-1
DECnet-Plus MUP - AXP_DNVOSIMUP01-V731.PCSI-DCX_AXPEXE
OpenVMS MUP - VMS731_VMSMUP-V0100.PCSI-DCX_AXPEXE

OpenVMS Alpha V6.2-x
DECnet-Plus MUP - AXP_DNVOSIMUP01-V63.PCSI-DCX_AXPEXE
OpenVMS MUP - ALPVMSMUP01_062.A

OpenVMS VAX V7.3
DECnet-Plus MUP - VAX_DNVOSIMUP01-V73.PCSI-DCX_VAXEXE
OpenVMS MUP - VAXVMSMUP01_073.A

OpenVMS VAX V6.2-x
DECnet-Plus MUP - VAX_DNVOSIMUP01-V63
OpenVMS MUP - VAXVMSMUP01_062.A

Vendor URL:  www.hp.com/ (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2022, SecurityGlobal.net LLC